<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpDictionaryTypes\Pages;

use App\Filament\Resources\DberpDictionaryTypes\DberpDictionaryTypeResource;
use Filament\Resources\Pages\ListRecords;

class ListDberpDictionaryTypes extends ListRecords
{
    protected static string $resource = DberpDictionaryTypeResource::class;

    protected function getHeaderActions(): array
    {
        return [];
    }
}
